vue-plotly plotly.jsvue-plotly - Wrapper for plotly.js declarative charting library that ships with 20 chart types, including 3D charts, statistical graphs, and SVG maps.

vue-plotly Thin vue wrapper for plotly.js It provides: all plotly.js methods and events data reactivity Redraw on resizing Live example https://david-

Related Repos


218

bbonnin vue-morris Vue.js components wrapping Morris.js lib See http://morrisjs.github.io/morris.js/ for documentation Depends on Vue.js v2.1.0+ Install Use n
 
4.5k

apertureless vue-chartjs vue-chartjs is a wrapper for Chart.js in vue. You can easily create reuseable chart components. Demo & Docs 📺 Demo 📖 Docs Compatibility
 
367

GimmyHchs Deprecated Package 🔥 This package is no longer maintain. 🔥 vue-charts Base on Vue2, wrapper for ChartJs. Vue js Chart js Work well with Laravel Rend
 
6.4k

ecomfe Vue-ECharts ECharts component for Vue.js. 🇨🇳 中文版 Built upon ECharts v4.1.0+ and depends on Vue.js v2.2.6+. Installation npm (Recommended) $ npm inst
 
1.1k

QingWei-Li 🔥 🔥 🔥 More powerful, more flexible chart library for Vue.js 👉 https://github.com/QingWei-Li/laue 🔥 🔥 🔥 Vue Trend 🌈 Simple, elegant spark lines
 
407

weizhenye vue-highcharts Highcharts component for Vue. Requirements Vue >= 2.0.0 Highcharts >= 4.2.0 Installation npm i -S vue-highcharts If you use Vue v1, you
 
891

xlsdg vue-echarts-v3 Vue.js v2.x+ component wrap for ECharts.js v3.x+ Feature Lightweight, efficient, on-demand binding events; Support for importing EChart
 
42

lakb248 v-chartist A component of Chartist implements by vuejs 2.0 Installation npm install v-chartist --save or bower install vue-chartist --save Usage imp